---
key_path: uuid
description: GitLab instance unique identifier
product_section: growth
product_stage: growth
product_group: product_intelligence
product_category: collection
value_type: string
status: active
milestone: "9.1"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/1521
time_frame: none
data_source: database
data_category: standard
instrumentation_class: UuidMetric
distribution:
- ee
- ce
tier:
- free
- premium
- ultimate
performance_indicator_type: []
